Subject: Re: Y2K litigation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Jul 1999 05:55:00 -0700 (PDT)

Paul:
I am not aware of any Enron entity considering the Y2K dispute resolution 
process you mentioned.  However, as you may have heard a recent federal law 
and a Texas law have been passed imposing a moratorium on Y2K lawsuits  for a 
certain number of months under certain conditions.   We are awaiting an 
analysis of the new laws from V&E and will forward that to you as soon as we 
receive it.  Please call if you would to discuss this further.
Best regards,
Mike